Package Details: lib32-libcdio 2.0.0-3

Git Clone URL: https://aur.archlinux.org/lib32-libcdio.git (read-only)
Package Base: lib32-libcdio
Description: GNU Compact Disc Input and Control Library (32-bit)
Upstream URL: https://www.gnu.org/software/libcdio/
Licenses: GPL3
Submitter: arojas
Maintainer: adam900710
Last Packager: frealgagu
Votes: 3
Popularity: 0.140764
First Submitted: 2018-03-12 09:25
Last Updated: 2018-03-20 14:16

Pinned Comments

frealgagu commented on 2018-03-14 11:55

If you get "FAILED (unknown public key 1A8DE5008275EC21)", add that key to your trusted keys as follow:

gpg --recv-keys 1A8DE5008275EC21

And then try to install/upgrade it again.

Latest Comments

frealgagu commented on 2018-03-24 03:07

@Norgra do you still have troubles installing the package? It's fine for me, adding the respective public key to trusted keys allows to install it without issues.

Norgra commented on 2018-03-14 14:32

@frealgagu

gpg: key 1A8DE5008275EC21: 2 duplicate signatures removed

gpg: key 1A8DE5008275EC21: "R. Bernstein rocky@panix.com" not changed

gpg: Total number processed: 1

gpg: unchanged: 1

frealgagu commented on 2018-03-14 14:17

@Norgra What appears when you execute gpg --recv-keys 1A8DE5008275EC21 ?

Norgra commented on 2018-03-14 12:31

@frealgagu Just tried updating the key as you said. It had no effect, the package still fails to update.

frealgagu commented on 2018-03-14 11:55

If you get "FAILED (unknown public key 1A8DE5008275EC21)", add that key to your trusted keys as follow:

gpg --recv-keys 1A8DE5008275EC21

And then try to install/upgrade it again.

Norgra commented on 2018-03-14 11:48

Fails to upgrade for me. Says one or more PGP signatures could not be verified.

:: Verifying source file signatures with gpg...

:: libcdio-2.0.0.tar.gz ... FAILED (unknown public key 1A8DE5008275EC21)

:: ERROR: One or more PGP signatures could not be verified!

:: ERROR: Makepkg was unable to build lib32-libcdio.

DarkShadow44 commented on 2018-03-12 22:59

Works like a charm now, thank you.

frealgagu commented on 2018-03-12 22:53

@DarkShadow44 .SRCINFO updated, please try to install it again and let me know if you have troubles...

DarkShadow44 commented on 2018-03-12 22:26

Fails to install for me with

:: lib32-libcdio package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package